logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2008-2759

Description

Multiple cross-site scripting (XSS) vulnerabilities in Xigla Absolute Form Processor XE 4.0 allow remote attackers to inject arbitrary web script or HTML via the (1) showfields, (2) text, and (3) submissions parameters to search.asp and the (4) name parameter to users.asp. NOTE: some of these details are obtained from third party information.


Affected Software


CPE Name Name Version
xigla:absolute_form_processor_xe xigla absolute form processor xe 4.0